--- 
diffServMib: 1.3.6.1.2.1.97
diffServMIBObjects: 1.3.6.1.2.1.97.1
diffServDataPath: 1.3.6.1.2.1.97.1.1
diffServDataPathTable: 1.3.6.1.2.1.97.1.1.1
diffServDataPathEntry: 1.3.6.1.2.1.97.1.1.1.1
diffServDataPathIfDirection: 1.3.6.1.2.1.97.1.1.1.1.1
diffServDataPathStart: 1.3.6.1.2.1.97.1.1.1.1.2
diffServDataPathStorage: 1.3.6.1.2.1.97.1.1.1.1.3
diffServDataPathStatus: 1.3.6.1.2.1.97.1.1.1.1.4
diffServClassifier: 1.3.6.1.2.1.97.1.2
diffServClfrNextFree: 1.3.6.1.2.1.97.1.2.1
diffServClfrTable: 1.3.6.1.2.1.97.1.2.2
diffServClfrEntry: 1.3.6.1.2.1.97.1.2.2.1
diffServClfrId: 1.3.6.1.2.1.97.1.2.2.1.1
diffServClfrStorage: 1.3.6.1.2.1.97.1.2.2.1.2
diffServClfrStatus: 1.3.6.1.2.1.97.1.2.2.1.3
diffServClfrElementNextFree: 1.3.6.1.2.1.97.1.2.3
diffServClfrElementTable: 1.3.6.1.2.1.97.1.2.4
diffServClfrElementEntry: 1.3.6.1.2.1.97.1.2.4.1
diffServClfrElementId: 1.3.6.1.2.1.97.1.2.4.1.1
diffServClfrElementPrecedence: 1.3.6.1.2.1.97.1.2.4.1.2
diffServClfrElementNext: 1.3.6.1.2.1.97.1.2.4.1.3
diffServClfrElementSpecific: 1.3.6.1.2.1.97.1.2.4.1.4
diffServClfrElementStorage: 1.3.6.1.2.1.97.1.2.4.1.5
diffServClfrElementStatus: 1.3.6.1.2.1.97.1.2.4.1.6
diffServMultiFieldClfrNextFree: 1.3.6.1.2.1.97.1.2.5
diffServMultiFieldClfrTable: 1.3.6.1.2.1.97.1.2.6
diffServMultiFieldClfrEntry: 1.3.6.1.2.1.97.1.2.6.1
diffServMultiFieldClfrId: 1.3.6.1.2.1.97.1.2.6.1.1
diffServMultiFieldClfrAddrType: 1.3.6.1.2.1.97.1.2.6.1.2
diffServMultiFieldClfrDstAddr: 1.3.6.1.2.1.97.1.2.6.1.3
diffServMultiFieldClfrDstPrefixLength: 1.3.6.1.2.1.97.1.2.6.1.4
diffServMultiFieldClfrSrcAddr: 1.3.6.1.2.1.97.1.2.6.1.5
diffServMultiFieldClfrSrcPrefixLength: 1.3.6.1.2.1.97.1.2.6.1.6
diffServMultiFieldClfrDscp: 1.3.6.1.2.1.97.1.2.6.1.7
diffServMultiFieldClfrFlowId: 1.3.6.1.2.1.97.1.2.6.1.8
diffServMultiFieldClfrProtocol: 1.3.6.1.2.1.97.1.2.6.1.9
diffServMultiFieldClfrDstL4PortMin: 1.3.6.1.2.1.97.1.2.6.1.10
diffServMultiFieldClfrDstL4PortMax: 1.3.6.1.2.1.97.1.2.6.1.11
diffServMultiFieldClfrSrcL4PortMin: 1.3.6.1.2.1.97.1.2.6.1.12
diffServMultiFieldClfrSrcL4PortMax: 1.3.6.1.2.1.97.1.2.6.1.13
diffServMultiFieldClfrStorage: 1.3.6.1.2.1.97.1.2.6.1.14
diffServMultiFieldClfrStatus: 1.3.6.1.2.1.97.1.2.6.1.15
diffServMeter: 1.3.6.1.2.1.97.1.3
diffServMeterNextFree: 1.3.6.1.2.1.97.1.3.1
diffServMeterTable: 1.3.6.1.2.1.97.1.3.2
diffServMeterEntry: 1.3.6.1.2.1.97.1.3.2.1
diffServMeterId: 1.3.6.1.2.1.97.1.3.2.1.1
diffServMeterSucceedNext: 1.3.6.1.2.1.97.1.3.2.1.2
diffServMeterFailNext: 1.3.6.1.2.1.97.1.3.2.1.3
diffServMeterSpecific: 1.3.6.1.2.1.97.1.3.2.1.4
diffServMeterStorage: 1.3.6.1.2.1.97.1.3.2.1.5
diffServMeterStatus: 1.3.6.1.2.1.97.1.3.2.1.6
diffServTBParam: 1.3.6.1.2.1.97.1.4
diffServTBParamNextFree: 1.3.6.1.2.1.97.1.4.1
diffServTBParamTable: 1.3.6.1.2.1.97.1.4.2
diffServTBParamEntry: 1.3.6.1.2.1.97.1.4.2.1
diffServTBParamId: 1.3.6.1.2.1.97.1.4.2.1.1
diffServTBParamType: 1.3.6.1.2.1.97.1.4.2.1.2
diffServTBParamRate: 1.3.6.1.2.1.97.1.4.2.1.3
diffServTBParamBurstSize: 1.3.6.1.2.1.97.1.4.2.1.4
diffServTBParamInterval: 1.3.6.1.2.1.97.1.4.2.1.5
diffServTBParamStorage: 1.3.6.1.2.1.97.1.4.2.1.6
diffServTBParamStatus: 1.3.6.1.2.1.97.1.4.2.1.7
diffServAction: 1.3.6.1.2.1.97.1.5
diffServActionNextFree: 1.3.6.1.2.1.97.1.5.1
diffServActionTable: 1.3.6.1.2.1.97.1.5.2
diffServActionEntry: 1.3.6.1.2.1.97.1.5.2.1
diffServActionId: 1.3.6.1.2.1.97.1.5.2.1.1
diffServActionInterface: 1.3.6.1.2.1.97.1.5.2.1.2
diffServActionNext: 1.3.6.1.2.1.97.1.5.2.1.3
diffServActionSpecific: 1.3.6.1.2.1.97.1.5.2.1.4
diffServActionStorage: 1.3.6.1.2.1.97.1.5.2.1.5
diffServActionStatus: 1.3.6.1.2.1.97.1.5.2.1.6
diffServDscpMarkActTable: 1.3.6.1.2.1.97.1.5.3
diffServDscpMarkActEntry: 1.3.6.1.2.1.97.1.5.3.1
diffServDscpMarkActDscp: 1.3.6.1.2.1.97.1.5.3.1.1
diffServCountActNextFree: 1.3.6.1.2.1.97.1.5.4
diffServCountActTable: 1.3.6.1.2.1.97.1.5.5
diffServCountActEntry: 1.3.6.1.2.1.97.1.5.5.1
diffServCountActId: 1.3.6.1.2.1.97.1.5.5.1.1
diffServCountActOctets: 1.3.6.1.2.1.97.1.5.5.1.2
diffServCountActPkts: 1.3.6.1.2.1.97.1.5.5.1.3
diffServCountActStorage: 1.3.6.1.2.1.97.1.5.5.1.4
diffServCountActStatus: 1.3.6.1.2.1.97.1.5.5.1.5
diffServAlgDrop: 1.3.6.1.2.1.97.1.6
diffServAlgDropNextFree: 1.3.6.1.2.1.97.1.6.1
diffServAlgDropTable: 1.3.6.1.2.1.97.1.6.2
diffServAlgDropEntry: 1.3.6.1.2.1.97.1.6.2.1
diffServAlgDropId: 1.3.6.1.2.1.97.1.6.2.1.1
diffServAlgDropType: 1.3.6.1.2.1.97.1.6.2.1.2
diffServAlgDropNext: 1.3.6.1.2.1.97.1.6.2.1.3
diffServAlgDropQMeasure: 1.3.6.1.2.1.97.1.6.2.1.4
diffServAlgDropQThreshold: 1.3.6.1.2.1.97.1.6.2.1.5
diffServAlgDropSpecific: 1.3.6.1.2.1.97.1.6.2.1.6
diffServAlgDropOctets: 1.3.6.1.2.1.97.1.6.2.1.7
diffServAlgDropPkts: 1.3.6.1.2.1.97.1.6.2.1.8
diffServAlgRandomDropOctets: 1.3.6.1.2.1.97.1.6.2.1.9
diffServAlgRandomDropPkts: 1.3.6.1.2.1.97.1.6.2.1.10
diffServAlgDropStorage: 1.3.6.1.2.1.97.1.6.2.1.11
diffServAlgDropStatus: 1.3.6.1.2.1.97.1.6.2.1.12
diffServRandomDropNextFree: 1.3.6.1.2.1.97.1.6.3
diffServRandomDropTable: 1.3.6.1.2.1.97.1.6.4
diffServRandomDropEntry: 1.3.6.1.2.1.97.1.6.4.1
diffServRandomDropId: 1.3.6.1.2.1.97.1.6.4.1.1
diffServRandomDropMinThreshBytes: 1.3.6.1.2.1.97.1.6.4.1.2
diffServRandomDropMinThreshPkts: 1.3.6.1.2.1.97.1.6.4.1.3
diffServRandomDropMaxThreshBytes: 1.3.6.1.2.1.97.1.6.4.1.4
diffServRandomDropMaxThreshPkts: 1.3.6.1.2.1.97.1.6.4.1.5
diffServRandomDropProbMax: 1.3.6.1.2.1.97.1.6.4.1.6
diffServRandomDropWeight: 1.3.6.1.2.1.97.1.6.4.1.7
diffServRandomDropSamplingRate: 1.3.6.1.2.1.97.1.6.4.1.8
diffServRandomDropStorage: 1.3.6.1.2.1.97.1.6.4.1.9
diffServRandomDropStatus: 1.3.6.1.2.1.97.1.6.4.1.10
diffServQueue: 1.3.6.1.2.1.97.1.7
diffServQNextFree: 1.3.6.1.2.1.97.1.7.1
diffServQTable: 1.3.6.1.2.1.97.1.7.2
diffServQEntry: 1.3.6.1.2.1.97.1.7.2.1
diffServQId: 1.3.6.1.2.1.97.1.7.2.1.1
diffServQNext: 1.3.6.1.2.1.97.1.7.2.1.2
diffServQMinRate: 1.3.6.1.2.1.97.1.7.2.1.3
diffServQMaxRate: 1.3.6.1.2.1.97.1.7.2.1.4
diffServQStorage: 1.3.6.1.2.1.97.1.7.2.1.5
diffServQStatus: 1.3.6.1.2.1.97.1.7.2.1.6
diffServScheduler: 1.3.6.1.2.1.97.1.8
diffServSchedulerNextFree: 1.3.6.1.2.1.97.1.8.1
diffServSchedulerTable: 1.3.6.1.2.1.97.1.8.2
diffServSchedulerEntry: 1.3.6.1.2.1.97.1.8.2.1
diffServSchedulerId: 1.3.6.1.2.1.97.1.8.2.1.1
diffServSchedulerNext: 1.3.6.1.2.1.97.1.8.2.1.2
diffServSchedulerMethod: 1.3.6.1.2.1.97.1.8.2.1.3
diffServSchedulerMinRate: 1.3.6.1.2.1.97.1.8.2.1.4
diffServSchedulerMaxRate: 1.3.6.1.2.1.97.1.8.2.1.5
diffServSchedulerStorage: 1.3.6.1.2.1.97.1.8.2.1.6
diffServSchedulerStatus: 1.3.6.1.2.1.97.1.8.2.1.7
diffServMinRateNextFree: 1.3.6.1.2.1.97.1.8.3
diffServMinRateTable: 1.3.6.1.2.1.97.1.8.4
diffServMinRateEntry: 1.3.6.1.2.1.97.1.8.4.1
diffServMinRateId: 1.3.6.1.2.1.97.1.8.4.1.1
diffServMinRatePriority: 1.3.6.1.2.1.97.1.8.4.1.2
diffServMinRateAbsolute: 1.3.6.1.2.1.97.1.8.4.1.3
diffServMinRateRelative: 1.3.6.1.2.1.97.1.8.4.1.4
diffServMinRateStorage: 1.3.6.1.2.1.97.1.8.4.1.5
diffServMinRateStatus: 1.3.6.1.2.1.97.1.8.4.1.6
diffServMaxRateNextFree: 1.3.6.1.2.1.97.1.8.5
diffServMaxRateTable: 1.3.6.1.2.1.97.1.8.6
diffServMaxRateEntry: 1.3.6.1.2.1.97.1.8.6.1
diffServMaxRateId: 1.3.6.1.2.1.97.1.8.6.1.1
diffServMaxRateLevel: 1.3.6.1.2.1.97.1.8.6.1.2
diffServMaxRateAbsolute: 1.3.6.1.2.1.97.1.8.6.1.3
diffServMaxRateRelative: 1.3.6.1.2.1.97.1.8.6.1.4
diffServMaxRateThreshold: 1.3.6.1.2.1.97.1.8.6.1.5
diffServMaxRateStorage: 1.3.6.1.2.1.97.1.8.6.1.6
diffServMaxRateStatus: 1.3.6.1.2.1.97.1.8.6.1.7
diffServMIBConformance: 1.3.6.1.2.1.97.2
diffServMIBCompliances: 1.3.6.1.2.1.97.2.1
diffServMIBGroups: 1.3.6.1.2.1.97.2.2
diffServMIBAdmin: 1.3.6.1.2.1.97.3
diffServTBMeters: 1.3.6.1.2.1.97.3.1
diffServTBParamSimpleTokenBucket: 1.3.6.1.2.1.97.3.1.1
diffServTBParamAvgRate: 1.3.6.1.2.1.97.3.1.2
diffServTBParamSrTCMBlind: 1.3.6.1.2.1.97.3.1.3
diffServTBParamSrTCMAware: 1.3.6.1.2.1.97.3.1.4
diffServTBParamTrTCMBlind: 1.3.6.1.2.1.97.3.1.5
diffServTBParamTrTCMAware: 1.3.6.1.2.1.97.3.1.6
diffServTBParamTswTCM: 1.3.6.1.2.1.97.3.1.7
diffServSchedulers: 1.3.6.1.2.1.97.3.2
diffServSchedulerPriority: 1.3.6.1.2.1.97.3.2.1
diffServSchedulerWRR: 1.3.6.1.2.1.97.3.2.2
diffServSchedulerWFQ: 1.3.6.1.2.1.97.3.2.3

